@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);

/* Reset
------------------------------------------------------------------------------------ */

:focus { outline: 0; }

/* Layout
------------------------------------------------------------------------------------ */

html, #Body, #Form, .Skin { margin: 0; padding: 0; position: relative; }
body { background-color: #FFFFFF; font-family: 'Arial','Helvetica',san-serif; }
body, ul, ol { font-size: 16px; }
.Skin { min-width: 1280px; }
.ContainingWidth { margin: 0 auto; width: 1280px; }

#Logo { margin-bottom: 10px; margin-top: 10px; }
.HeaderPane, #Search { float: right; }
#Search { clear: right; height: 20px; line-height: 20px; margin-bottom: 20px; margin-top: 10px; }
#Search > span { display: block; }
#Search .NormalTextBox {
	background: url('images/search-icon.png') 3px center no-repeat;
	border: solid 1px #013399;
	border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	display: inline-block;
	height: 23px;
	line-height: 23px;
	padding: 0 0 0 20px;
	width: 134px;
	vertical-align: bottom;
}
#Search a {
	background-color: #013399;
	border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	color: #FFFFFF;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	margin: 0 0 0 10px;
	text-align: center;
	width: 40px;
	vertical-align: bottom;
}

#Breadcrumbs { font-size: 12px; line-height: 16px; margin-bottom: 15px; margin-top: 15px; }
#Breadcrumbs > span { color: #00AC57; }
#Breadcrumbs a { margin: 0 5px; }

#Footer { background-color: #E6E6E6; }
#Footer .DNNModuleContent a:link, #Footer .DNNModuleContent a:visited { color: #1F3695; text-decoration: none; }

#SubFooter { background-color: #1F3695; }

#SubFooter .DNNModuleContent .Normal * { color: #FFFFFF; font-size: 0.6875em; margin: 0; }
#SubFooter .DNNModuleContent a:link, #SubFooter .DNNModuleContent a:visited { color: #FFFFFF; }

#SubFooter .Pane { padding-bottom: 5px; padding-top: 5px; }

/* Navigation
------------------------------------------------------------------------------------ */

.DNNStandard .Root { float: left; }
#Navigation #MobileNavButton { display: none; }
#Navigation {
	background: #ffffff;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f0f0f0));
		background: -webkit-linear-gradient(#ffffff, #f0f0f0);
		background: -moz-linear-gradient(#ffffff, #f0f0f0);
		background: -ms-linear-gradient(#ffffff, #f0f0f0);
		background: -o-linear-gradient(#ffffff, #f0f0f0);
		background: linear-gradient(#ffffff, #f0f0f0);
		-pie-background: linear-gradient(#ffffff, #f0f0f0);
	border-bottom: solid 2px #1F3695;
	border-top: solid 2px #1F3695;
}
#Navigation a { position: relative; }

/* Root */
/*#Navigation .Root { width: 120px; }*/
#Navigation .Root > a {
	border-left: solid 1px #e2e2e2;
	color: #1F3695;
	height: 20px;
	line-height: 20px;
	margin: 10px 0;
	padding: 0 20px;
	text-align: center;
}
#Navigation .Root.First > a { border-left: none; }

/* Root Hover */
#Navigation .Root:hover { background-color: #1F3695; }
#Navigation .Root:hover > a { border-left: none; color: #FFFFFF; margin-left: 1px; }
#Navigation .Root.First:hover > a { margin-left: 0; }

/* Active / Active Parent */
#Navigation .Root.BC { background-color: #1F3695; color: #FFFFFF; margin-left: 1px;}
#Navigation .Root.BC > a { border-left: none; color: #FFFFFF; margin-left: 1px;}
#Navigation .Root.BC > a:before {
	border-left: solid 4px transparent;
	border-right: solid 4px transparent;
	border-top: solid 4px #1F3695;
	content: '';
	display: block;
	height: 0;
	left: 50%;
	position: absolute;
	top: 32px;
	width: 0;
}


/* Selected */
#Navigation .Root:active > a { background-color: #1F3695; color: #FFFFFF; margin-left: 1px;}

/* SubLevel */
#Navigation .SubLevel { background-color: #1F3695; }
#Navigation .SubLevel a { color: #FFFFFF; padding: 5px 10px; }

/* Footer Navigation
------------------------------------------------------------------------------------ */

.DNNStandard-Footer .Root {
	float: left;
	margin: 0 1%;
	width: 18%;
}

.DNNStandard-Footer li {
	background: none;
	font-size: 0.75em;
	line-height: 1.1666em;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.DNNStandard-Footer .Root > a {
	font-family: 'Arial', sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}
.DNNStandard-Footer .Root > a:link, .DNNStandard-Footer .Root > a:visited { color: #1F3695; }
.DNNStandard-Footer a,
.DNNStandard-Footer a:link,
.DNNStandard-Footer a:visited {
	color: #646464;
	text-decoration: none;
	white-space: normal;
}

.DNNStandard-Footer .SubLevel li { margin: 0.5em 0; }
.DNNStandard-Footer .SubLevel a { font-size: 0.9em; line-height: 1.3em; }

/* Elements
------------------------------------------------------------------------------------ */

hr { border: none; border-top: solid 1px #696969; height: 0; }
blockquote {}
ol, ul { margin-bottom: 0.9375em; margin-top: 0.9375em; padding-left: 30px; }
ol li { list-style-type: decimal; }
ul li{ list-style-type: disc; }

.DNNModuleContent ul { padding-left: 0; }
.DNNModuleContent ul li {
	background: url("images/li-green.png") no-repeat scroll 0px 10px transparent;
	list-style-type: none;
	padding-left: 20px;
}

/* Type
------------------------------------------------------------------------------------ */

.Skin, .Normal, p, li, blockquote { color: #646464; font-size: 1em; line-height: 1.375em; }
p { margin-bottom: 0.9375em; margin-top: 0.9375em; }
.small { font-size: 0.75em; }
.x-small { font-size: 0.6875em; }
em { font-style: italic; }
strong { font-weight: bold; }
del {}
ins {}
sup {}
sub {}

/* Headings */
h1, h2, h3, h4, h5, h6 { color: #1F3695; font-family: 'Oswald'; font-weight: normal; margin-bottom: 0.3125em; margin-top: 25px; }
h1 + *, h2 + *, h3 + *, h4 + *, h5 + *, h6 + * { margin-top: 0.3125em; }

h1, h2 { margin-bottom: 1.16em; }
h1 + h2 { margin-top: -0.5em; }

h1 { font-size: 1.875em; line-height: 1.16em; }
h2 { font-size: 1.5625em; line-height: 1.16em; }
h3 { font-size: 1.25em; line-height: 1.16em; }
h4 { font-size: 1.125em; line-height: 1.16em; }
h5 { font-size: 0.9375em; line-height: 1.16em; }
h6 { font-size: 0.8125em; line-height: 1.16em; }

p:first-child, h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, ul:first-child, ol:first-child { margin-top: 0; }

/* Links */
a:link, a:link, a:visited, a:hover { color: #147CC2; text-decoration: underline; }
a:visited {}
a:active {}
a:hover {}

.no-bottom-margin { margin-bottom: 0; }
.no-top-margin { margin-top: 0; }

.Color2 { color: #00AC57; }

/* Grid
------------------------------------------------------------------------------------ */

.grid { float: left; }
.grid_0, .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { margin-left: 2%; margin-right: 2%; }

.grid_1 { width: 4.333%; }
.grid_2 { width: 12.666%; }
.grid_3 { width: 21%; }
.grid_4 { width: 29.333%; }
.grid_5 { width: 37.666%; }
.grid_6 { width: 46%; }
.grid_7 { width: 54.333%; }
.grid_8 { width: 62.666%; }
.grid_9 { width: 71%; }
.grid_10 { width: 79.333%; }
.grid_11 { width: 87.666%; }
.grid_12 { width: 96%; }

.DNNEmptyPane, td.DNNEmptyPane, .Empty, td.Empty { border: 0; display: none; margin: 0; padding: 0; width: 0; }
.paneOutline {
    background-color: #EEEEEE;
    border: medium none;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 10px 0;
}

.Row { clear: both; }

.FloatL { float: left; }
.FloatR { float: right; }
.ClearL { clear: left; }
.ClearR { clear: right; }
.Clear { clear: both; }
.ClearFix:after { clear: both; content: ""; display: block; font-size: 0; line-height: 0; height: 0; visibility: hidden; }

/* Custom Content
------------------------------------------------------------------------------------ */

.FooterPaneLinks {}
.FooterPaneLinks a { display: inline-block; font-size: 0.75em; font-weight: bold; line-height: 1.16em; margin-bottom: 5px; }


/* Services
------------------------------------------------------------------------------------ */

.services { float: left;  width: 23%; padding-right: 10px;}
.services img { height: auto !important; max-width: 100%;}

/* Responsive
------------------------------------------------------------------------------------ */

@media all and (min-width: 1248px) and (max-width: 1300px) {
	.Skin { min-width: 1218px; }
	.ContainingWidth { width: 1218px; }
}

@media all and (min-width: 1002px) and (max-width: 1247px) {
	.Skin { min-width: 978px; }
	.ContainingWidth { width: 978px; }
}

@media screen and ( max-width: 770px )  {
	.Skin { min-width: inherit; }
	body, ul, ol { font-size: 21px; }
	.ContainingWidth { margin-left: 2%; margin-right: 2%; padding: 1px 0; width: auto; }
	.grid_0, .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { float: none; margin-left: 1%; margin-right: 1%; width: auto; }
	img { height: auto; max-width: 100%; }
	
	.HeaderPane, #Search { float: inherit; }
	
	/*
	.Skin, .Normal, p, li, blockquote { font-size: 21px; line-height: 25px; }
	
	h1, h2, h3, h4, h5, h6 { margin-bottom: 10px; margin-top: 50px; }
	h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p,
	h1 + ul, h2 + ul, h3 + ul, h4 + ul, h5 + ul, h6 + ul,
	h1 + ol, h2 + ol, h3 + ol, h4 + ol, h5 + ol, h6 + ol
	{ margin-top: 10px; }
	h1 {}
	h2 { font-size: 34px; line-height: 34px; }
	h3 {}
	h4 {}
	h5 {}
	h6 {}
	*/
	
	#Navigation {}
	#Navigation .ContainingWidth { margin: 0; }
	#Navigation #MobileNavButton {
		background: url('images/mobile-nav-arrow.png') right 0 no-repeat;
		color: #1F3695;
		cursor: pointer;
		display: block;
		font-weight: bold;
		height: 50px;
		line-height: 50px;
		margin: 0 4%;
		padding-right: 40px;
	}
	#Navigation.Active #MobileNavButton { background-position: right bottom; }
	#Navigation .DNNStandard { display: none; }
	#Navigation .Root { float: none; width: auto; }
	#Navigation .Root > a {
		border: none;
		border-top: solid 1px #ccc;
		font-weight: bold;
		height: 50px;
		line-height: 50px;
		margin: 0;
		padding: 0 4%;
		text-align: left;
	}
	#Navigation .Root.BC > a:before { display: none; }
	#Navigation .Item:hover { background-color: inherit; border: inherit; color: inherit; margin: inherit; padding: inherit; }
	#Navigation .Item:hover a { background-color: inherit; border-top: solid 1px #ccc; color: #1F3695; margin: inherit; padding: 0 4%; }
	#Navigation .SubLevel { background: none; display: block; left: auto; position: relative; top: auto; }
	#Navigation .SubLevel, #Navigation .SubLevel li, #Navigation .SubLevel a { display: none; }
}

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {}

/* iPad [portrait only] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
	#Navigation .Root > a { padding: 0 6px; } 
}

/* Mobile */
@media only screen and (max-width: 480px) {
	.Skin { min-width: auto; }
	.ContainingWidth { margin-left: 2%; margin-right: 2%; width: auto; }
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { float: none; margin-left: 1%; margin-right: 1%; width: auto; }
	.DNNStandard-Footer .Root { float: none; margin: 1em; 1%; width: auto; }
	img { height: auto; max-width: 100%; }
	.services { float: left;  width: 45%; padding-right: 10px;}
    .services img { height: auto !important; max-width: 100%;}
}